using Godot;

namespace Cirno.Scripts.Components.Actors;

public abstract partial class ActorModule : Node2D
{
    public abstract void Init(Actor actor);
    public abstract void Update(double delta);
    public abstract void PhysicsUpdate(double delta);
}